<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'it_wp', version '3.2'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'Il modulo di attività chat consente ai partecipanti di tenere discussioni testuali sincrone in tempo reale.

La chat può essere un\'attività singola oppure da tenersi alla stessa ora tutti i giorni o tutte le settimane. Le sessioni di chat possono essere salvate e rese disponibili a chiunque oppure si può limitarne la visibilità a coloro che hanno il privilegio di visualizzare i log delle chat.

Le chat sono particolarmente utili per incontri di gruppo online, come ad ad esempio:

* Incontri periodici tra corsisti di corsi online che vivono in città o paesi diversi, consentendo di scambiare opinioni ed esperienze
* Incontri tra corsisti impossibilitati ad incontrare di persona il loro trainer, facilitando il lavoro da svolgere
* Scambi di esperienze tra corsisti che svolgono attività lavorative e trainer
* Introduzione alla chat ed al mondo del social networking con modalità controllate e seguite
* Sessioni di domande e risposte con invitati provenienti da posti diversi';
