<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'it_wp', version '3.2'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'Il modulo di attività scelta consente al trainer di formulare una domanda offrendo una serie di alternative.

I risultati delle scelte possono essere pubblicati dopo che i corsisti hanno risposto, dopo una data impostata oppure possono rimanere privati. I risultati possono essere resi noti sia assieme al nome del corsista sia in forma anonima.

E\' possibile usare la scelta per:

* Sondaggi veloci per stimolare la riflessione su un dato argomento
* Valutare rapidamente cosa hanno capito i corsisti
* Facilitare le decisioni dei corsisti, ad esempio consentendogli di esprimere preferenze sullo svolgimento del corso.';
$string['publishafteranswer'] = 'Visualizza i risultati ai corsisti dopo che avranno risposto';
$string['publishafterclose'] = 'Visualizza i risultati ai corsisti solo dopo la chiusura della scelta';
$string['publishalways'] = 'Visualizza sempre i risultati ai corsisti';
$string['publishanonymous'] = 'Rendi pubblici i risultati in forma anonima. Non visualizzare i nomi dei corsisti';
$string['publishnot'] = 'Non rendere pubblici i risultati ai corsisti';
$string['showpreview_help'] = 'I corsisti potranno visualizzare l\'anteprima della scelta prima della data di apertura.';
